/* This file include ie hacks for website */

  .starsnstripes {
    background-image: url(../img/bg-header-stars-blue-ca10.jpg);
    background-repeat:no-repeat;
    background-position:center top, left top;
    margin-top:0px;
    border-top: 1px solid #c6c6c6;
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#c6c6c6');
  }


  #edit-submit {
    height: 30px;
    border:1px solid #c0c0c0;
    border-radius:5px;
    behavior: url(/sites/all/themes/ca10/assets/js/pie.htc);
  }

  .navbar {
    height: 43px;
    border-bottom: 4px solid #252525;
    width: 100%;
  }

  .navbar-inner {
    height: 44px;
  }

  div.site-map {
    border-top: 1px solid #c6c6c6;
   /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#c6c6c6')"; */
  }

  #edit-name, #edit-mail, #edit-subject, #edit-message {
    width: 90%;
  }


